
Redmine - Feature #9208

Simplify the installation procedure on Windows

2011-09-08 14:48 - Thibaut Bardyn

Status: Closed Start date: 2011-09-08

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Redmine is a brilliant tool but checking its compatibility with rake, rail and ruby makes its installation a bit tricky. A simple installer that

would integrate the different compatible ressources in one bundle would be nice.

Related issues:

Related to Redmine - Feature #5638: Use Bundler (Gemfile) for gem management Closed 2010-06-02

History

#1 - 2011-09-08 14:51 - Etienne Massip

Should be resolved by using Bundler (#5638).

#2 - 2013-01-25 22:05 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Fixed

Closing, since the author of this ticket didn't give feedback he must be OK with the solution.
